Skip to main content
GET
Get the additional voluntary contribution for a pay period

Path Parameters

employeeId
string
required
taxYear
integer<int32>
required
period
integer<int32>
required

Response

OK

The response envelope every FlowPayroll API answers with: a message, the content, and any validationIssues. errors and the top-level metadata are deprecated copies of validationIssues and content.metadata, and will be removed.

message
object
required

What happened, as English text and a stable token to translate from. textId and textParameters are deprecated copies of token and tokenArguments.

content
object
validationIssues
object[] | null
errors
object[] | null
deprecated
read-only

Deprecated: the same issues as validationIssues (reasonText is reason, reasonId is reasonToken, reasonParameters is reasonTokenArguments). Read validationIssues; this will be removed.

metadata
object
deprecated

Deprecated: the same values as content.metadata. Read that; this will be removed.